Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://tilt.io/api/v1/backchannel/companies/search \ --header 'Content-Type: application/json' \ --header 'X-Api-Key: <api-key>' \ --data ' { "query": "<string>", "tilt_asset_ids": [ "<string>" ], "limit": 10, "include_news": false } '
{ "companies": [ { "tilt_asset_id": "<string>", "name": "<string>", "score": 123, "ticker": "<string>", "security_type": "equity", "sparkline": [ 123 ], "news": [ { "headline": "<string>", "date": "<string>", "source": "<string>", "importance_rating": 123, "article_id": "<string>" } ] } ], "total": 123 }
1 <= x <= 50
Search companies by name or tilt_asset_id
Show child attributes